Bug 1462104 - [Amazon EC2] - ManageIQ string in PDF filename of Network provider and in PDF title
[Amazon EC2] - ManageIQ string in PDF filename of Network provider and in PDF...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
Unspecified Unspecified
high Severity high
: GA
: 5.7.4
Assigned To: Milan Zázrivec
Nandini Chandra
ui:sdn:ec2
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 03:59 EDT by Pavol Kotvan
Modified: 2017-12-18 15:25 EST (History)
7 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-18 15:25:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 5 Milan Zázrivec 2017-06-22 08:44:07 EDT
No matter what I do, I cannot reproduce this problem in neither latest CFME 5.7 (same version
as yours), not in ManageIQ Euwe, not in latest ManageIQ master.

Would you have an appliance showing this behavior handy?
Comment 7 Milan Zázrivec 2017-06-30 08:24:07 EDT
https://github.com/ManageIQ/manageiq/pull/15484
Comment 9 CFME Bot 2017-09-12 12:51:10 EDT
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/76a0875006efafa0ca9cac60b97682a648a58ae6

commit 76a0875006efafa0ca9cac60b97682a648a58ae6
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jun 30 14:21:51 2017 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Fri Jun 30 14:21:51 2017 +0200

    Add human understandable string for Amazon Network Manager model
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1462104

 locale/en.yml | 1 +
 1 file changed, 1 insertion(+)
Comment 10 Nandini Chandra 2017-09-15 14:49:37 EDT
Verified in 5.7.4.0
Comment 13 errata-xmlrpc 2017-12-18 15:25:49 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3484

Note You need to log in before you can comment on or make changes to this bug.